Subject: Re: bug#8245: 23.1; Emacs interfers with Gnome Panel

From: Glenn Morris <[email-masked]>
Date: Wed, 16 Nov 2011 19:31:15 -0500

This bug is being closed because it could not be reproduced and there
was no response to a request for more information.
If you still see the problem with the latest Emacs release,
please reply with the requested information and it can be reopened if needed.

You can view the whole report at http://debbugs.gnu.org/BUGNUMBER

"Jan D." wrote:

> Which gnome-panel menu exactly? Emacs does not put anything there.
> Also, try Emacs 23.2, its been out for a while.  If you can, try 23.3,
> it has just been released.